org.apache.fop.pdf

## Class StandardStructureTypes.List

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureTypes.List

- Enclosing class:
    StandardStructureTypes

      public static final class StandardStructureTypes.List
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static StructureType` | `L`
    `static StructureType` | `LBL`
    `static StructureType` | `LBODY`
    `static StructureType` | `LI`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `List()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### L

          public static final StructureType L

    - #### LI

          public static final StructureType LI

    - #### LBL

          public static final StructureType LBL

    - #### LBODY

          public static final StructureType LBODY

  - ### Constructor Detail

    - #### List

          public List()

Copyright © 2023 Apache Software Foundation. All rights reserved.